Web.Cookie

# Server to client

## Data type

data SetCookie

setCookieName

setCookieValue

setCookiePath

setCookieExpires

setCookieMaxAge

setCookieDomain

setCookieHttpOnly

setCookieSecure

setCookieSameSite

data SameSiteOption

sameSiteLax

sameSiteStrict

## Functions

parseSetCookie

renderSetCookie

def

# Client to server

type Cookies

parseCookies

renderCookies

## UTF8 Version

type CookiesText

parseCookiesText

renderCookiesText

# Expires field

expiresFormat

formatCookieExpires

parseCookieExpires